/*
 Theme Name:   The Retailer Child
 Template:     theretailer
*/

.gbtr_header_wrapper .container_12:after { clear: none; }
.site-header-sticky.gbtr_header_wrapper .container_12:after { clear: both; }

.gbtr_header_wrapper .container_12 .grid_12 { position: relative; z-index: 100; }
.archive .global_content_wrapper { margin: 0 auto; }

/* ------------------------------------------------------------ *\
	Mystery Lace Club
\* ------------------------------------------------------------ */

.main-mlc .shell { max-width: 990px; padding: 0 20px; margin: 0 auto; }
.main-mlc img { max-width: 100%; height: auto; }

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

.section-mlc-intro .section__head { width: 33%; float: none; text-align: center; padding-top: 30px; margin: 0 auto;}
.section-mlc-intro .section__head img { max-width: 270px; margin-bottom: 10px; }
.section-mlc-intro .section__head p { color: #f05050; font-size: 21px; margin-bottom: 40px; font-family: 'TeXGyreSchola'; }

.main-mlc .link-more { font-size: 34px; color: #fbe753; background: #3d4a9f; padding: 2px 18px; font-family: 'TeXGyreSchola'; font-weight: bold; }
.main-mlc .link-more:hover { color: #3d4a9f; background: #fbe753; }

.section-mlc-intro .section__body { width: 66%; float: right; }
.section-mlc-intro:after { content: ''; display: block; clear: both; }

.section-mlc-intro .section__body-iframe { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
.section-mlc-intro .section__body-iframe iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media(max-width: 1023px) {
	.section-mlc-intro .section__head { padding-top: 15px; }
	.section-mlc-intro .section__body { padding-top: 15px; }
	.section-mlc-intro .section__head img { max-width: 100%; }
	.main-mlc .link-more { font-size: 22px; }
}

@media(max-width: 767px) {
	.section-mlc-intro .section__head { padding-top: 0; float: none; width: 100%; }
	.section-mlc-intro .section__body { float: none; width: 100%; padding-top: 30px; }
}

/* ------------------------------------------------------------ *\
	Cast Section
\* ------------------------------------------------------------ */

.section-mlc-cast { padding: 26px 0 42px; }
.section-mlc-cast .section__head { text-align: center; }
.section-mlc-cast .section__head h1 { margin-bottom: 17px; font-size: 32px; font-style: italic; color: #21ac6e; font-family: 'TeXGyreSchola'; line-height: 1; }
.section-mlc-cast .section__head p { color: #f05050; font-size: 16px; font-style: italic; font-family: 'TeXGyreSchola'; }

.section-mlc-cast .section__body { padding: 25px 108px 0; }
.section-mlc-cast .section__body ul { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.section-mlc-cast .section__body ul li { text-align: center; width: 20%; list-style: none; }
.section-mlc-cast .section__body ul img { margin-bottom: 11px; }
.section-mlc-cast .section__body ul p { font-size: 16px; font-family: 'TeXGyreSchola'; font-weight: bold; color: #3d4a9f; }

@media(max-width: 1023px) {
	.section-mlc-cast .section__body { padding: 22px 50px 0; }
	.section-mlc-cast .section__body ul p { max-width: 81px; margin: 0 auto; }
}

@media(max-width: 767px) {
	.section-mlc-cast .section__body ul { -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.section-mlc-cast .section__body ul li { width: 50%; margin-bottom: 15px; }
}

@media(max-width: 350px) {
	.section-mlc-cast .section__body ul li { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Questions Section
\* ------------------------------------------------------------ */

.section-mlc-questions .question { margin-bottom: 24px; }
.section-mlc-questions .question h4 { margin-bottom: 20px; font-family: 'TeXGyreSchola'; font-weight: bold; color: #21ac6e; font-size: 24px; }
.section-mlc-questions .question p { font-family: 'TeXGyreSchola'; font-size: 16px; }
.section-mlc-questions .question ul { margin-top: 24px; }
.section-mlc-questions .question ul li { position: relative; padding-left: 10px; font-size: 16px; font-family: 'TeXGyreSchola'; }
.section-mlc-questions .question a { font-size: 16px; font-family: 'TeXGyreSchola'; color: #3d4a9f; font-weight: bold; }
.section-mlc-questions .question a:hover { text-decoration: underline; }

.section-mlc-questions .question .question__shipping { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 0 118px; }
.section-mlc-questions .question .question__shipping li { text-align: center; list-style: none; }
.section-mlc-questions .question .question__shipping li:before { content: none; }
.section-mlc-questions .question .question__shipping h5 { font-size: 16px; color: #3d4a9f; font-family: 'TeXGyreSchola'; font-weight: bold; }
.section-mlc-questions .question .question__shipping p { font-size: 16px; color: #f05050; font-family: 'TeXGyreSchola'; font-weight: bold; }

.section-mlc-questions .question .question__actions { padding-top: 30px; text-align: center; }
.section-mlc-questions .question .question__actions h4 { font-style: italic; }

.section-mlc-questions .question .question__actions-links { padding-top: 15px; }
.section-mlc-questions .question .question__actions-links h4 { color: #3d4a9f; }
.section-mlc-questions .question .question__actions-links a { font-size: 24px; text-decoration: underline; font-family: 'TeXGyreSchola'; }
.section-mlc-questions .question .question__actions-links a { color: #21ac6e; }
.section-mlc-questions .question .question__actions-links a:last-child { color: #f05050; }

@media(max-width: 767px) {
	.section-mlc-questions .question .question__shipping { padding: 0 50px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.section-mlc-questions .question .question__shipping li { width: 48%; padding-left: 10px; padding-right: 10px; padding-bottom: 15px; }
	.section-mlc-questions .question .question__actions-links a { display: inline-block; margin-bottom: 10px; }
}

@media(max-width: 350px) {
	.section-mlc-questions .question .question__shipping li { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Actions Section
\* ------------------------------------------------------------ */

.section-mlc-actions { padding-top: 50px; padding-bottom: 105px; text-align: center; }

.section-mlc-actions .link-more { font-size: 48px; }

@media(max-width: 767px) {
	.section-mlc-actions .link-more { font-size: 38px; }
}

/* ------------------------------------------------------------ *\
	Popup
\* ------------------------------------------------------------ */

.subscribe-popup-bg { content: ''; display: none; position: fixed; z-index: 999999; left: 0; right: 0; top: 0; bottom: 0; background: rgba(75, 87, 166, .8); }

.subscribe-popup { position: absolute; display: none; z-index: 1000000; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; padding: 25px 90px; margin: 0 auto; max-width: 750px; text-align: center; background: #fff; border: 8px solid #57c6d0; }
.subscribe-popup > * { position: relative;  }
.subscribe-popup .subscribe__head img { max-width: 50vh; max-height: 50vw; height: auto; margin-bottom: 28px; }

.subscribe-popup .subscribe__head p { font-size: 29px; font-family: 'TeXGyreSchola'; color: #f05050; }

.subscribe-popup .subscribe__body { padding-top: 40px; text-align: center; }
.subscribe-popup .subscribe__body form { width: 100%; }
.subscribe-popup .subscribe__body form .select2 { z-index: 1000002; }

.subscribe-popup .subscribe__body .select2 { width: 100% !important; }
.subscribe-popup .subscribe__body .select2-selection__rendered { display: block; max-width: 713px; height: 51px; padding-left: 35px; margin: 0 auto; border: 8px solid #57c6d0; border-radius: 50px; background: url(images/select-arrow.png) #fbe753 no-repeat center; font-weight: bold; background-position-x: 97%; font-size: 36px; color: #21ac6e; font-family: 'TeXGyreSchola' !important; text-align: left; line-height: 50px; text-transform: unset; }
.subscribe-popup .subscribe__body .select2-selection__rendered.open {  border-bottom: none; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; background-size: 0 0; }
.subscribe-popup .select2-selection__arrow::before { content: none; }

.subscribe-popup .subscribe__body > .select2-container { z-index: 1000000; top: 37px !important; opacity: 0; }
.subscribe-popup .subscribe__body > .select2-container.open { z-index: 1000003; opacity: 1; }
.subscribe-popup .subscribe__body > .select2-container .select2-search { display: none; }
.subscribe-popup .subscribe__body > .select2-container .select2-dropdown { border: 8px solid #57c6d0; border-radius: 30px; background: #fbe753; }
.subscribe-popup .subscribe__body > .select2-container--default .select2-results>.select2-results__options { max-height: unset; height: 26vh; }
.subscribe-popup .subscribe__body > .select2-container .select2-results__options li { padding-left: 35px; color: #21ac6e; font-size: 36px; text-transform: unset; text-align: left; font-family: 'TeXGyreSchola'; }

.subscribe-popup .subscribe__body > .select2-container .select2-results__options li.select2-results__option--highlighted:not(:first-child) { background: #57c6cf; color: #3c4b9f; }
.subscribe-popup .subscribe__body > .select2-container--default .select2-results__option[aria-selected=true] { background: transparent; }
.subscribe-popup .select2-container--default .select2-selection--single { border: none; }

.subscribe-popup .subscribe__body input { -webkit-appearance: none; width: 352px; height: 94px; padding: 0; margin-top: 81px; font-size: 56px !important; color: #fbe753; font-family: 'TeXGyreSchola' !important; text-transform: capitalize !important; line-height: 1; background: #3d4a9f; }
.subscribe-popup .subscribe__body input:hover { color: #3d4a9f; background: #fbe753; }

.subscribe-popup .mCSB_inside>.mCSB_container { margin-right: 0; }
.subscribe-popup .mCSB_scrollTools { margin-right: 23px; opacity: 1; }
.subscribe-popup .mCSB_scrollTools .mCSB_buttonUp { background: url(images/select-arrow-reverse.png); width: 21px; height: 16px; opacity: 1; top: 7px; right: -3px; }
.subscribe-popup .mCSB_scrollTools .mCSB_buttonDown { background: url(images/select-arrow.png); width: 21px; height: 16px; opacity: 1; bottom: 7px; right: -3px; }
.subscribe-popup .mCSB_scrollTools .mCSB_draggerContainer { margin-top: 42px; }
.subscribe-popup .mCSB_scrollTools .mCSB_dragger { height: 87px !important; }
.subscribe-popup .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 16px; margin-top: -10px; background-color: #21ac6e; border-radius: 0; }
.subscribe-popup .mCSB_scrollTools .mCSB_draggerRail { display: none; }

@media(max-width: 1023px) {
	.subscribe-popup { max-width: 480px; padding: 25px; }

	.subscribe-popup .subscribe__body > .select2-container { top: 37px !important; }

	.subscribe-popup .subscribe__body .select2-selection__rendered { padding-left: 15px; font-size: 28px; }
	.subscribe-popup .subscribe__body > .select2-container .select2-results__options li { font-size: 28px; }

	.subscribe-popup .subscribe__body > .select2-container .select2-results__options li { padding-left: 15px; padding-right: 15px; }

	.subscribe-popup .subscribe__body input { width: 342px; height: 84px; font-size: 46px !important; }

	.subscribe-popup .mCSB_scrollTools { margin-right: 10px; }
}

@media(max-width: 767px) {
	.subscribe-popup { position: absolute; max-width: 320px; min-height: 525px; padding: 25px 15px; }
	.subscribe-popup .subscribe__head img { max-width: 100%; }
	.subscribe-popup .subscribe__head p { font-size: 24px; }

	.subscribe-popup .subscribe__body form { -webkit-box-sizing: border-box; box-sizing: border-box; }
	.subscribe-popup .subscribe__body .select2-selection__rendered { font-size: 24px; }

	.subscribe-popup .subscribe__body > .select2-container--default .select2-results>.select2-results__options { height: 30vh; }
	.subscribe-popup .subscribe__body > .select2-container .select2-results__options li { font-size: 22px; }

	.subscribe-popup .subscribe__body input { width: 270px; height: 74px; margin-left: 25px; font-size: 36px !important; }

	.subscribe-popup .mCSB_scrollTools { margin-right: 10px; }
	.subscribe-popup .mCustomScrollBox:after { right: 8px; }
}

@media(max-width: 350px) {
	.subscribe-popup { padding: 25px 10px; max-width: 272px; min-height: 495px; }
	.subscribe-popup .subscribe__body .select2-selection__rendered { padding-left: 15px; font-size: 20px; }

	.subscribe-popup .subscribe__body > .select2-container .select2-results__options li { padding-left: 15px; font-size: 20px; }
	.subscribe-popup .subscribe__body input { width: 255px; margin-top: 62px; margin-left: 10px; }
}


/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.gbtr_footer_widget_credit_cards { display: none; }

.gbtr_footer_widget_copyrights { width: 100%; text-align: center; }